DIV, TD,P {FONT-FAMILY: Arial, Helvetica, Verdana, Sans-serif; COLOR: #333333; FONT-SIZE: 12px; line-height: 140%;}

INPUT,SELECT,TEXTAREA,TT {FONT-FAMILY: Arial, Helvetica, Verdana, Sans-serif;COLOR: #333333; FONT-SIZE: 11px;}

BODY {BACKGROUND-COLOR: #FFFFFF; background: url(images/bg.png); background-position: top; background-repeat: repeat; MARGIN: 0; PADDING: 0px; COLOR: #555555;}

FORM {MARGIN: 0px;}

TABLE,IMG {BORDER: 0px;}

/*img, div, input {behavior: url(iepngfix.htc);}*/

A:link {COLOR: #D12420;TEXT-DECORATION: none;}
A:visited {COLOR: #D12420;TEXT-DECORATION: none;}
A:hover {COLOR: #8F8F8F;TEXT-DECORATION: none;}
A:active  {COLOR: #D12420;TEXT-DECORATION: none;}

H1 {FONT-SIZE: 16px; margin-top: 0px; margin-bottom: 8px;}
H2 {FONT-SIZE: 14px; margin-top: 0px; margin-bottom: 8px;}
H3 {FONT-SIZE: 12px; margin-top: 0px; margin-bottom: 8px;}

.alt-logo {
background-color:#FFFFFF;
display:block;
left:20px;
position:relative;
top:-50px;
z-index:0;
}

.alt-logo-image {
z-index:10;
}

HR {COLOR: #DDDDDD;HEIGHT: 1px;}

/*CUSTOM STYLES*/

#Container {HEIGHT: 100%; width: 987px; margin: 0 auto;}

#Wrapper {border: 1px solid #d12420; background-color: #FFFFFF; height: 100%; min-height: 100%; padding: 0 15px 15px 15px;}

#Wrapper:after { content: ""; display: block; height: 0; clear: both; }

/*.main {padding: 5px 5px 5px 25px; float: left; width: 735px; margin-left: 200px; border-left: 1px solid #477DBE; }*/

.main-checkout {padding: 15px;}

TR.CartRows2 td{BACKGROUND: #EEEEEE; font-size: 11px; font-weight: bold;}
TR.CartRows1 td{BACKGROUND: #FFFFFF; font-size: 11px; font-weight: bold;}

.WelcomeText {margin-bottom: 10px; text-align: justify;}

.Slideshow {border-top: 1px solid #d12420; border-bottom: 1px solid #d12420; margin-top: 5px; margin-bottom: 5px; padding-top: 5px; padding-bottom: 5px; text-align: left;}

.Featured {border-bottom: 1px solid #d12420; margin-top: 10px; margin-bottom: 5px;}

/*VERTICAL MENU*/

.VertMenuLeftColumn {VERTICAL-ALIGN: top; PADDING: 5px 20px 0 5px; float: left; width: 170px; margin-left: -965px;}

.VertMenuBox {BACKGROUND-COLOR: #ffffff; PADDING: 5px; border: 1px solid #477DBE;}

.VertMenuTitle {COLOR: #333333; FONT-WEIGHT: bold; font-size: 14px; margin-bottom: 10px; text-transform: uppercase;}

.VertMenuSubTitle {BACKGROUND-COLOR: #FFA92F;}

A.VertMenuItems:link {COLOR: #112536; FONT-SIZE: 12px; TEXT-DECORATION: none;}
A.VertMenuItems:visited {COLOR: #112536; FONT-SIZE: 12px; TEXT-DECORATION: none;}
A.VertMenuItems:hover {COLOR: #CC0000; FONT-SIZE: 12px; TEXT-DECORATION: none;}
A.VertMenuItems:active  {COLOR: #112536; FONT-SIZE: 12px; TEXT-DECORATION: none;}

.VertMenuHr {WIDTH: 100%; HEIGHT: 1px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px; COLOR: #999999;}

.CategoriesList {font-size: 12px; padding-bottom: 5px; margin-left: 10px;}


/*DIALOG BOX*/

.DialogBox {PADDING: 10px 0 10px 0;}
	
.DialogTitle {COLOR: #2f2f2f; font-family: Century Gothic, Arial, Verdana; background: url(images/dialog-title.png); height: 32px; padding: 9px 0 0 8px;}

.Dialog-Title-h1 {COLOR: #2f2f2f; font-size: 22px; font-weight: normal; margin: 0px; font-family: Century Gothic, Arial, Verdana;}

#homepageh1 {COLOR: #2f2f2f; font-family: Century Gothic, Arial, Verdana; background: url(images/dialog-title.png); height: 32px; padding: 9px 0 0 8px; font-size: 22px; font-weight: normal; margin: 0px; margin-top: 5px;}


/*HEADER STYLES*/

#Head {	background: url(images/headLine.png) no-repeat ;}
.HeadLogo {text-align: left; float: left; padding-top: 0px;}
.HeadTagline {float: left; width: 400px; font-weight: bold; color: #8F8F8F; font-style: italic; padding: 30px 0 0 100px; font-size: 14px;}
.HeadRightBox {vertical-align: top; text-align: right; float: right; padding: 0; font-size: 11px;}
.HeadCTA {position:relative; top:15px;left:300px;  }
.headline {clear: both; background: url(images/rednav.png); background-repeat: repeat-x; color: #ffffff; FONT-WEIGHT: bold; PADDING: 4px 0 0 20px; height:38px;}

.head:link {COLOR: #333333; text-decoration: none; font-size: 11px;}
.head:visited {COLOR: #333333; text-decoration: none; font-size: 11px;}
.head:hover {COLOR: #cc0000; text-decoration: none;  font-size: 11px;}
.head:active  {COLOR: #333333; text-decoration: none;  font-size: 11px;}

.headMiniCart { width:250px; float:left; margin:2px 10px 5px; color:#666666; font-weight:bold;font-size:12px;}
.headMiniCart link{ color:#444444; font-weight:bold; font-size:12px;}
.headMiniCart a:hover{ color:#111111; font-weight:bold;}
.headSearch {width:250px; float:right; margin:2px 10px 5px; color:#666666; font-weight:bold;font-size:12px; margin-right:50px;}

.menu:link {COLOR: #FFFFFF; text-decoration: none; font-size: 12px;}
.menu:visited {COLOR: #FFFFFF; text-decoration: none; font-size: 12px;}
.menu:hover {COLOR: yellow; text-decoration: none;  font-size: 12px;}
.menu:active  {COLOR: #FFFFFF; text-decoration: none; font-size: 12px;}

.menu-item {float: left; text-align: center; width: 120px; padding-right: 10px;}

.menu-item1 {float: left; text-align: center; width: 120px; padding-right: 10px;}

.menu-divider {padding: 0 10px 0 10px; color: #FFFFFF;}

/*FOOTER STYLES*/

.bottomline {clear: both; background: url(images/rednav.png); background-repeat: repeat-x; color: #ffffff; FONT-WEIGHT: bold; PADDING: 10px 10px 0 10px; height: 32px; text-align: center;}

.bottommenu{background: url(images/bottom-menu-back.jpg); height: 182px; padding: 10px; margin-top: 10px;}

.BottomRow {TEXT-ALIGN: center;VERTICAL-ALIGN: bottom; padding-top: 10px; clear: both;}

.BottomBox {COLOR: #666666; HEIGHT: 40px; VERTICAL-ALIGN: middle; PADDING-LEFT: 12px; PADDING-RIGHT: 12px; text-align: center;}

.Bottom {COLOR: #666666; font-size: 11px;}

.bottom-link:link {COLOR: #666666;TEXT-DECORATION: none;}
.bottom-link:visited {COLOR: #666666;TEXT-DECORATION: none;}
.bottom-link:hover {COLOR: #CC0000;TEXT-DECORATION: none;}
.bottom-link:active {COLOR: #666666;TEXT-DECORATION: none;}

.bottom-nav-link:link {COLOR: #666666;TEXT-DECORATION: none;}
.bottom-nav-link:visited {COLOR: #666666;TEXT-DECORATION: none;}
.bottom-nav-link:hover {COLOR: #D12420;TEXT-DECORATION: none;}
.bottom-nav-link:active {COLOR: #666666;TEXT-DECORATION: none;}

.Bottom-Nav-Header {color: #D12420; font-size: 11px;}

.bottom-red-menu:link {COLOR: #FFFFFF; text-decoration: none; font-size: 11px;}
.bottom-red-menu:visited {COLOR: #FFFFFF; text-decoration: none; font-size: 11px;}
.bottom-red-menu:hover {COLOR: #333333; text-decoration: none; font-size: 11px;}
.bottom-red-menu:active  {COLOR: #FFFFFF; text-decoration: none;font-size: 11px;}

/*BUTTONS*/

.FormButton {font-weight: bold;}

TABLE.ButtonTable {CURSOR: pointer; vertical-align: middle; direction: ltr;}

TD.Button {background: url(images/butbg-primary.png); background-repeat: repeat-x; padding: 0 5px 1px 5px; vertical-align: middle; white-space: nowrap; color: #FFFFFF; font-size: 11px; font-weight: bold; text-transform: uppercase;}

TD.Button-Primary {background: url(images/butbg-primary.png); background-repeat: repeat-x; padding: 0 5px 1px 5px; vertical-align: middle; white-space: nowrap; color: #FFFFFF; font-size: 12px; font-weight: bold; text-transform: uppercase;}

IMG.ButtonSide {WIDTH: 10px;HEIGHT: 36px;}

.SimpleButton TR TD {PADDING: 0px; white-space: nowrap;}

A.Button:link, A.Button:visited, A.Button:hover, A.Button:active {COLOR: #330000; FONT-WEIGHT: bold;}

.GoImage {WIDTH: 21px;HEIGHT: 18px;VERTICAL-ALIGN: middle;}


/*BREADCRUMBS*/

.location-bar {padding: 7px 0 7px 5px;}

.YouAreHere {color: #666666; font-size: 11px;}

.NavigationPathStatic {COLOR: #666666; TEXT-DECORATION: none; font-size: 11px;}

A.NavigationPath:link {COLOR: #666666;TEXT-DECORATION: none; font-size: 11px;}
A.NavigationPath:visited {COLOR: #666666;TEXT-DECORATION: none; font-size: 11px;}
A.NavigationPath:hover {COLOR: #CC0000;TEXT-DECORATION: none; font-size: 11px;}
A.NavigationPath:active  {COLOR: #666666; TEXT-DECORATION: none; font-size: 11px;}

/*PRODUCT DETAILS PAGE*/

.ProductTitle {COLOR: #477DBE; FONT-WEIGHT: bold; FONT-SIZE: 13px; text-decoration: none;}

.ProductTitle:link{COLOR: #D12420; FONT-WEIGHT: bold; FONT-SIZE: 13px; text-decoration: none;}
.ProductTitle:visited{COLOR: #D12420; FONT-WEIGHT: bold; FONT-SIZE: 13px; text-decoration: none;}
.ProductTitle:hover{COLOR: #8F8F8F; FONT-WEIGHT: bold; FONT-SIZE: 13px; text-decoration: none;}
.ProductTitle:active{COLOR: #D12420; FONT-WEIGHT: bold; FONT-SIZE: 13px; text-decoration: none;}

.ProductTitleHidden {COLOR: #666666;FONT-WEIGHT: bold;FONT-SIZE: 11px;}

.ProductDetailsTitle {COLOR: #b51a00; FONT-WEIGHT: bold; FONT-SIZE: 12px;}

.ProductDetails {COLOR: #112536;}

.ProductPriceTitle {COLOR: #010101; FONT-WEIGHT: bold; FONT-SIZE: 12px;}

.ProductPriceConverting {COLOR: #010101; FONT-WEIGHT: bold; FONT-SIZE: 12px;}

.ProductPrice {COLOR: #b51a00; FONT-WEIGHT: bold; FONT-SIZE: 12px;}

.ProductPriceSmall {COLOR: #b51a00; FONT-WEIGHT: bold;}

.MarketPrice {FONT-SIZE: 11px;}

.OptionTitles {font-weight: bold; padding-bottom: 5px;}


/*CATEGORY PAGE*/

.SubCatCells {width:33%; vertical-align:top;background:#eeeeee;}
.SubCatProductCells {}

.SubCatTitles {font-weight: bold; font-size: 13px; text-align:center; }
.SubCatProductTitles {font-weight: bold; font-size: 13px; text-align:center; margin: 5px auto 5px; padding-bottom: 10px; height:25px; background:#b51a00;}


.SubCatProductTitles .ProductTitle:link {color:#eeeeee; }
.SubCatProductTitles .ProductTitle:visited {color:#eeeeee; }
.SubCatProductTitles .ProductTitle:hover {color:#555555; }


.PListImgBox {margin: 0 auto; text-align:center; width: 125px; height:125px; padding: 0 15px 0 10px;}

HR.PListLine {WIDTH: 100%;HEIGHT: 1px;BORDER-BOTTOM-WIDTH: 0px;BORDER-LEFT-WIDTH: 0px;BORDER-RIGHT-WIDTH: 0px;}

.PListTaxBox {PADDING-LEFT: 70px;PADDING-RIGHT: 2px;PADDING-TOP: 2px;PADDING-BOTTOM: 2px;}

.PListCell {BACKGROUND-COLOR: #eeeeee;TEXT-ALIGN: center;PADDING: 10px;VERTICAL-ALIGN: top;position:relative}

A.PListSeeDetails:link {TEXT-DECORATION: underline;}
A.PListSeeDetails:visited {TEXT-DECORATION: underline;}
A.PListSeeDetails:hover {TEXT-DECORATION: underline;}
A.PListSeeDetails:active {TEXT-DECORATION: underline;}


/* CART and CHECKOUT */

.Cart-Shipping-Box {background-color: #FFFFFF; font-size: 11px; padding: 5px; border: 1px solid #9F9F9F;}

.CartTotalsTable {FONT-WEIGHT: bold; padding-bottom: 10px;}

.CartTotal {padding: 5px 5px 0 0; text-transform: uppercase; font-weight: bold; font-size: 13px; color: #D12420;}

.ProductPriceCart {FONT-WEIGHT: bold; padding-bottom: 10px; padding-right: 2px;}

.custinfo {padding: 5px; margin: 2px;}

TR.TableHead td{BACKGROUND-COLOR: #9F9F9F; FONT-WEIGHT: bold; color: #FFFFFF;}

.RegSectionTitle {FONT-SIZE: 13px;FONT-WEIGHT: bold;}

.CheckoutHeader {font-weight: bold; font-size: 16px; padding-bottom: 10px; color: #D12420;}

.CheckoutSteps {font-weight: bold; font-size: 14px; color: #D12420; padding-bottom: 7px;}


/*COMMON STYLES*/

.SubmitBox {PADDING-TOP: 10px;}

HR.Line {WIDTH: 100%; HEIGHT: 1px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px;}

.SectionBox {TEXT-ALIGN: left;}

.Text {COLOR: #010101;}

.NumberOfArticles {COLOR: #010101; FONT-WEIGHT: bold;}

.TopLabel {height: 39px; COLOR: #010101; FONT-SIZE: 12px;}

.Message {COLOR: #b51a00;}

.Line {BACKGROUND-COLOR: #9d1500;}

TD.ButtonsRow {PADDING: 2px 12px 2px 2px;}

.CustomerMessage {COLOR: #b51a00;FONT-WEIGHT: bold;}

.ErrorMessage {COLOR: #b51a00; FONT-WEIGHT: bold;}

.Star {COLOR: #FF0000;}

.Cart-Head-Text {color: #FFFFFF; font-weight: bold;}

.TableSubHead {BACKGROUND-COLOR: #EEEEEE;}

.Spc {WIDTH: 1px; HEIGHT: 1px;}

TABLE.EmptyBox {WIDTH: 100%;}

TABLE.EmptyBox TR TD {PADDING: 0px;}


/*POPUP STYLES*/

.PopupContainer {HEIGHT: 100%; WIDTH: 100%; TEXT-ALIGN: center;}

.PopupTitle {BACKGROUND-COLOR: #d0ddeb; HEIGHT: 15px; VERTICAL-ALIGN: middle; TEXT-ALIGN: center; FONT-WEIGHT: bold; FONT-SIZE: 12px;}

.PopupBG {BACKGROUND-COLOR: #d0ddeb;}

.PopupHelpLink {FONT-SIZE: 9px; COLOR: #112536; TEXT-DECORATION: none;}


/* BUY NOW*/

.BuyNowQuantity {HEIGHT: 25px; WHITE-SPACE: nowrap; PADDING-RIGHT: 16px;}

.BuyNowPrices {HEIGHT: 15px; VERTICAL-ALIGN: middle;}


/*DIALOG INFO BOX*/

TABLE.DialogInfo {WIDTH: 85%;TEXT-ALIGN: center;}

.DialogInfoTitle {COLOR: #041527;FONT-WEIGHT: bold;FONT-SIZE: 11px;VERTICAL-ALIGN: middle;TEXT-ALIGN: left;HEIGHT: 15px;PADDING-TOP: 0px;PADDING-BOTTOM: 0px;PADDING-LEFT: 5px;PADDING-RIGHT: 5px;}

.DialogInfoTitleBorder {BACKGROUND-COLOR: #96badc;PADDING: 0px;border-top: #5f94c0 1px solid;border-bottom: #5f94c0 1px solid;border-left: #5f94c0 1px solid;border-right: #5f94c0 1px solid;VERTICAL-ALIGN: bottom;HEIGHT: 15px;}

.DialogInfoBorder {border-bottom: #acb7c7 1px solid;border-left: #acb7c7 1px solid;border-right: #acb7c7 1px solid;PADDING: 0px;}

.DialogTr {COLOR: #1A2B3C;}

.DialogInfoIcon {WIDTH: 16px;HEIGHT: 16px;}

.DialogInfoClose {WIDTH: 15px;HEIGHT: 14px;}


/*DIALOG TOOLS*/

.NavDialogTitle {WIDTH: 50%;FONT-SIZE: 11px;FONT-WEIGHT: bold;COLOR: #112536;PADDING-LEFT: 8px;}   

.NavDialogBorder {BACKGROUND-COLOR: #FFCC33;}

.NavDialogBox {BACKGROUND-COLOR: #FFFFCC;}

.NavDialogSeparator {WIDTH: 100%;HEIGHT: 14px;BACKGROUND-IMAGE: url(images/separator.gif);PADDING-LEFT: 7px;}

.NavDialogSeparator IMG {WIDTH: 100%;HEIGHT: 14px;}

.NavDialogCell {PADDING-RIGHT: 3px;}

.NavDialogCell A IMG {WIDTH: 9px;HEIGHT: 9px;}

.NavMenuItems {COLOR: #112536;FONT-SIZE: 11px;TEXT-DECORATION: none;}

A.NavMenuItems:link {COLOR: #112536;FONT-SIZE: 11px;TEXT-DECORATION: underline;}
A.NavMenuItems:visited {COLOR: #112536;FONT-SIZE: 11px;TEXT-DECORATION: underline;}
A.NavMenuItems:hover {COLOR: #2c3e49;FONT-SIZE: 11px;TEXT-DECORATION: none;}
A.NavMenuItems:active  {COLOR: #112536;FONT-SIZE: 11px;TEXT-DECORATION: underline;}

.NavMenuItemsHL{COLOR: #112536;FONT-SIZE: 11px;FONT-WEIGHT: bold;}

A.NavMenuItemsHL:link {COLOR: #112536;FONT-SIZE: 11px;FONT-WEIGHT: bold;TEXT-DECORATION: underline;}
A.NavMenuItemsHL:visited {COLOR: #112536;FONT-SIZE: 11px;FONT-WEIGHT: bold;TEXT-DECORATION: underline;}
A.NavMenuItemsHL:hover {COLOR: #112536;FONT-SIZE: 11px;FONT-WEIGHT: bold;TEXT-DECORATION: none;}
A.NavMenuItemsHL:active {COLOR: #112536;FONT-SIZE: 11px;FONT-WEIGHT: bold;TEXT-DECORATION: underline;}


/*ITEMS STYLE*/

.ItemsList {COLOR: #112536;FONT-WEIGHT: bold;}

.ItemsListDisabled {COLOR: #909090;}

A.ItemsList:link {COLOR: #112536;TEXT-DECORATION: none;}
A.ItemsList:visited {COLOR: #112536;TEXT-DECORATION: none;}
A.ItemsList:hover {COLOR: #112536;TEXT-DECORATION: underline;}
A.ItemsList:active {COLOR: #112536;TEXT-DECORATION: none;}

/*SMALL TEXT LINKS*/

.SmallNote:link {COLOR: #3c6992; TEXT-DECORATION: none; FONT-SIZE: 9px; FONT-FAMILY: Arial, Verdana, Helvetica, Sans-serif;}
.SmallNote:visited {COLOR: #3c6992;TEXT-DECORATION: none;FONT-SIZE: 9px;FONT-FAMILY: Arial, Verdana, Helvetica, Sans-serif;}
.SmallNote:hover {COLOR: #3c6992;TEXT-DECORATION: underline;FONT-SIZE: 9px;FONT-FAMILY: Arial, Verdana, Helvetica, Sans-serif;}
.SmallNote:active {COLOR: #3c6992;TEXT-DECORATION: none;FONT-SIZE: 9px;FONT-FAMILY: Arial, Verdana, Helvetica, Sans-serif;}

.SmallText {COLOR: #3c6992;TEXT-DECORATION: none;FONT-SIZE: 9px;FONT-FAMILY: Arial, Verdana, Helvetica, Sans-serif;}


/*CATEGORY PAGE*/

.SubcatTitle {TEXT-ALIGN: left;WIDTH: 95%;PADDING-LEFT: 5px;}

.SubcatInfo {TEXT-ALIGN: right;WHITE-SPACE: nowrap;COLOR: #010101;}


/*SEARCH SORT BAR*/

.SearchSortTitle {FONT-WEIGHT: bold;PADDING-RIGHT: 20px;}

.SearchSortLink:link, .SearchSortLink:visited, .SearchSortLink:hover, .SearchSortLink:active {TEXT-DECORATION: underline;}

.SearchSortImg {WIDTH: 9px;HEIGHT: 9px;MARGIN-RIGHT: 5px;}

.SearchSortCell {PADDING-RIGHT: 20px;}


/*EXPANDABLE*/

.ExpandSectionMark {WIDTH: 11px;CURSOR: pointer;VERTICAL-ALIGN: middle;}


/*PAGE NUMBERS*/

.NavigationArrow {WIDTH: 9px;HEIGHT: 9px;}
	
.NavigationTitle {WHITE-SPACE: nowrap;PADDING-RIGHT: 10px;}
	
.NavigationCell {TEXT-ALIGN: center; padding-right: 5px;}
	
.NavigationCell A:link, .NavigationCell A:visited, .NavigationCell A:hover, .NavigationCell A:active {TEXT-DECORATION: none;}
	
.NavigationCell IMG {}
	
.NavigationCellWide {TEXT-ALIGN: center; padding-right: 5px;}
	
.NavigationCellWide A:link, .NavigationCellWide A:visited, .NavigationCellWide A:hover, .NavigationCellWide A:active {TEXT-DECORATION: none;}
	
.NavigationCellWide IMG {}
	
.NavigationCellSel {TEXT-ALIGN: center; FONT-WEIGHT: bold; padding-right: 5px;}


/*SUBHEADERS*/

TABLE.SubHeaderGrey {WIDTH: 100%;MARGIN-BOTTOM: 10px;}

.SubHeaderGrey {COLOR: #666666; FONT-SIZE: 11px; FONT-WEIGHT: bold; PADDING: 0px;}

.SubHeaderGreyLine {HEIGHT: 1px; BACKGROUND-COLOR: #CCCCCC; PADDING: 0px;}

TABLE.SubHeaderBlack {WIDTH: 100%;MARGIN-BOTTOM: 10px;}

.SubHeaderBlack {COLOR: #010101;FONT-SIZE: 12px;FONT-WEIGHT: bold;PADDING: 0px;}

.SubHeaderBlackLine {HEIGHT: 1px;BACKGROUND-COLOR: #000000;PADDING: 0px;}

TABLE.SubHeaderRed {WIDTH: 100%;MARGIN-BOTTOM: 10px;}

.SubHeaderRed {FONT-WEIGHT: bold;PADDING: 0px;}

.SubHeaderRedLine {HEIGHT: 1px; BACKGROUND-COLOR: #acb7c7; PADDING: 0px;}

TABLE.SubHeader {WIDTH: 100%; MARGIN-BOTTOM: 10px;}

.SubHeader {COLOR: #b51a00; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING: 0px;}

.SubHeaderLine {HEIGHT: 1px;BACKGROUND-COLOR: #9d1500;PADDING: 0px;}


/*CUSTOMER REVIEWS*/

IMG.StarImg {WIDTH: 13px; HEIGHT: 12px;}


/*WEBMASTER MODE*/

DIV.Lbl {COLOR: green;FONT-WEIGHT: bold; display: inline;}

.Section {MARGIN: 0px;PADDING: 0px; display: inline;}

/* ######### Default class for drop down menus ######### */

.anylinkcss{
position: absolute;
margin: 5px 0 0 -30px;
left: 0;
top: 0;
visibility: hidden;
border: 1px solid #666666;
border-bottom-width: 0;
line-height: 18px;
z-index: 1000; /* zIndex should be greater than that of shadow's below */
background: #8F8F8F;
width: 180px; /* default width for menu */
}

.anylinkcss ul{
margin: 0;
padding: 0;
list-style-type: none;
}

.anylinkcss ul li a{
width: 100%;
display: block;
color: #FFFFFF;
border-bottom: 1px solid #666666;
padding: 5px 0;
text-decoration: none;
font-weight: bold;
text-indent: 5px;
}

.anylinkcss a:hover{ /*hover background color*/
background: #D12420;
color: white;
}

/* ######### Alternate multi-column class for drop down menus ######### */


.anylinkcsscols{
position: absolute;
left: 0;
top: 0;
visibility: hidden;
border: 1px solid #666666;
padding: 10px;
font: normal 12px Verdana;
z-index: 500; /*zIndex should be greater than that of shadow's below*/
background: #DEFFCA;
}

.anylinkcsscols .column{
width: 130px;
float: left;
}

.anylinkcsscols .column ul{
margin: 0;
padding: 0;
list-style-type: none;
}

.anylinkcsscols li{
padding-bottom: 3px;
}

/* ######### class for shadow DIV ######### */


.anylinkshadow{ /*CSS for shadow. Keep this as is */
position: absolute;
left: 0;
top:0;
margin-left: -29px;
margin-top: 6px;
z-index: 99; /*zIndex for shadow*/
background: black;
visibility: hidden;
}

/*
	Feature comparison module
*/
TABLE.CompareBtn {
	CURSOR: pointer;
}
TD.CompareBtnLeft {
	HEIGHT: 18px;
	WIDTH: 21px;
	BACKGROUND-IMAGE: url(images/compare1.gif);
}
TD.CompareBtnLeft IMG {
	HEIGHT: 18px;
	WIDTH: 21px;
}
TD.CompareBtnMain {

	BACKGROUND-REPEAT: repeat-x;
	VERTICAL-ALIGN: top;
	PADDING-LEFT: 5px;
	PADDING-TOP: 0;
font-weight: bold;
}
TD.CompareBtnMainMozilla {
	
	BACKGROUND-REPEAT: repeat-x;
	VERTICAL-ALIGN: top;
	PADDING-LEFT: 5px;
	PADDING-TOP: 0;
font-weight: bold;
}
TD.CompareBtnRight {
	HEIGHT: 18px;
	WIDTH: 9px;
}
TD.CompareBtnRight IMG {
	HEIGHT: 18px;
	WIDTH: 9px;
}
TD.FCompProductSelBox {
	PADDING: 0px;
	WHITE-SPACE: nowrap;
}
TD.FCompProductButtonBox {
	PADDING-LEFT: 25px;
	PADDING-TOP: 0px;
	PADDING-BOTTOM: 0px;
	PADDING-RIGHT: 0px;

	WHITE-SPACE: nowrap;
}
TD.FCompProductAddCL {
	PADDING-TOP: 10px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	PADDING-RIGHT: 0px;
}

TD.FCompFeatureHCell {
	VERTICAL-ALIGN: top;
	TEXT-ALIGN: center;
	BACKGROUND-COLOR: #C8C8C8;
	FONT-WEIGHT: bold;
}
.HightLightEqualRow {
	BACKGROUND-COLOR: #CFCFCF;
	TEXT-ALIGN: center;
}
.EqualRow {
	BACKGROUND-COLOR: #ffffff;
	TEXT-ALIGN: center;
}

/*

Paul's Tweaks

*/

img.floatLeft {
float:left;
margin:0 10px 10px 0;
}
img.floatRight {
float:right;
margin:0 0 10px 10px;
}
img.floatRightClear {
clear:right;
float:right;
margin:4px;
}

/*

Forms to Go

*/
.errormsg {
color: #D12420;
font-weight:bold;
}

/*

FeedManager
*/

.labelfield {color: #FF0000; font-size: 90%;}
.datefield {color: #717171; font-size: 90%;}
#feed div {margin-bottom: 5px;}
#feed div a {text-decoration: none;}


/*One Page CheckOUt Bottom Banner */
#bottomBanner {
display: block;
position: fixed;
bottom: 0px;
left: 0px;
width: 100%;
height: 32px;
z-index: 999;
text-align: center;
background-color: #b5ae92;
}
#bottomBanner img {
margin: 0 auto;
border: none;
}

/*On Sale Styling */

p.OnSaleSummaryTitle  {
COLOR:#1cb8e9;
FONT-WEIGHT: bold; 
FONT-SIZE: 24px;
}

/*Home Page Form Express Enquiry */

	
	
	

.expressEnquiry, .expressEnquiryErrorPage {
	margin:00px;
	width:955px;
		background: url("images/expressEnquiryBackground.jpg") no-repeat 0 0 transparent;
}

.expressEnquiry {
	height:370px;
}
.expressEnquiryErrorPage  {
	height:455px;
}
	


.expressEnquiryLeft {
	float: left; 	
	width: 250px;
	margin:30px 10px 0px 240px;
}

.expressEnquiry h2, .expressEnquiryErrorPage h2 {
	font-family:Verdana, Geneva, sans-serif;
	font-size:24px;
	color:#555555;
	line-height:28px;
}

.expressEnquiry p, .expressEnquiryErrorPage p {
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#555555;
	margin-top:20px;
}

	
	
.homeForm {
	
	border: #555555; 
	float: right; 
	padding: 10px;
	margin:20px 20px 0 0;
	}

.homeForm td{
	font-size:12px;
	color: #555555;
	font-family:Verdana, Geneva, sans-serif;
}


/* Category BAnners */


.home-coffee-machines, .office-coffee-machines  { width:100%; height:300px; 	}
.office-coffee-machines {background: url("images/catBanners/office-coffee-machines.jpg") no-repeat 0 0 ; 	}	
.home-coffee-machines { background: url("images/catBanners/home-coffee-machines.jpg") no-repeat 0 0 ; }
	

.home-coffee-machines p, .office-coffee-machines p  {
	width:360px;
	margin:20px 0 0px 20px;
	float:left;
	font-size:13px;
	color:#888888;
	font-family: Century Gothic,verdana,Helvetica,sans-serif;
}


/* Landing Pages */
.repair-page, .serviceCenters {
	margin: 0px;
	padding: 0px;
}
.repair-page, .serviceCenters {
	width: 100%x;
	margin-right: auto;
	margin-left: auto;
}
.repair-page-heading, .serviceCenters {
	width: 868px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cccccc;
	float: left;
	padding-bottom: 5px;
	margin-right: 70px;
	margin-bottom: 10px;
}
.repair-page-heading h1, .serviceCenters {
	font-family: 'Karla', sans-serif;
	font-weight: normal;
	float: left;
	margin-bottom:0px;
	margin-top:12px;
	font-size:24px;
}
.repair-page-heading span, .serviceCenters {
	font-family: Calibri;
	color: #ff4c47;
	font-size: 18px;
	float: left;
	margin-top: 13px;
	margin-left: 10px;
}
.repair-content, .serviceCenters {
	float: left;
}
.repair-content .txt, .serviceCenters .txt {
	width: 675px;
}
.txt {
	font-family: Calibri;
	font-size: 14px;
	color: #717171;
	line-height: 20px;
	clear:left;
}
.tabs {
	margin-top: 20px;
	float: left;
	margin-bottom: 20px;
	position:relative;
}

.tabs p {
	height: 75px;
}

.tab1 {
	height: 319px;
	width: 169px;
	border: 1px solid #e0e0e0;
	padding: 2px;
	float: left;
}
.tab1 h2 {
	font-family: Calibri;
	font-size: 20px;
	color: #d12420;
	margin-top: 5px;
	margin-bottom: 5px;
	line-height: 20px;
}

.tab1 p {
	font-family: Calibri;
	font-size: 13px;
	color: #717171;
	text-align: justify;
	line-height: 15px;
}
.btn {
	background-image: url("images/read-more-btn.png");
	background-repeat: no-repeat;
	background-position: center center;
	display: block;
	height: 25px;
	width: 79px;
	float: right;
	margin-top: 5px;

}
a:hover.btn {
	background-image: url("images/read-more-hover.png");
}
.tab2 {
	height: 319px;
	width: 169px;
	border: 1px solid #e0e0e0;
	padding: 2px;
	float: left;
	margin-left: 10px;
}
.tab2 h2 {
	font-family: Calibri;
	font-size: 20px;
	color: #d12420;
	margin-top: 5px;
	margin-bottom: 5px;
	line-height: 20px;
}
.tab2 p {
	font-family: Calibri;
	font-size: 13px;
	color: #717171;
	text-align: justify;
	line-height: 15px;
}
.txt h1 {
	font-family: 'Karla', sans-serif;
	font-weight: normal;
	float: left;
	color: #d53633;
	margin-bottom:0px;
	font-size:24px;
}
.txt p {
	font-family: Calibri;
	font-size: 14px;
	color: #717171;
	text-align: justify;
	line-height: 20px;
}
.space {
	margin-top: 10px;
}
.txt h1 span {
		font-family: Calibri;
	font-size: 14px;
	color: #717171;
	text-align: justify;
	line-height: 15px;

}
.txt ul  {
	list-style-position: inside;
	list-style-image: url("images/icon.png");
	list-style-type: none;
}
.txt ul li {
	margin-bottom: 5px;
}
.txt h3 {
	margin-bottom:0px;
	font-size:16px;
	color: #ff2f2a;
	float: left;
	margin-right: 5px;
	}

.call-now {
	width: 600px;
}
.call-now img {
	float: left;
	margin-right: 10px;
}
.call-now h1 {
   color: #FF2F2A;
    font-family: Calibri;
    font-size: 57px;
    margin-bottom: 12px;
    margin-top: 20px;
    width: 85%;
}
.domestic {
	margin-top: 20px;
	height: auto;
}

.domestic h2, .txt h2{
	font-family: 'Karla', sans-serif;
	font-weight: normal;
	color: #000000;
	font-size:28px;
	line-height:28px;
	margin-bottom:20px;
}
.arrow {
	margin-bottom: 2px;
	clear: left;
}
.arrow span {
	background-color: #7f7f7f;
	background-image: url("images/arrow.jpg");
    background-position: right center;
    background-repeat: no-repeat;
    color: #FFFFFF;
    display: block;
    float: left;
    font-family: Calibri;
    font-size: 22px;
    height: 23px;
    margin-bottom: 3px;
    margin-right: 20px;
    min-width: 81px;
    padding-left: 27px;
    padding-right: 35px;
    padding-top: 2px;
    text-align: right;}
.arrow p {
	font-size: 13px;
}
.man-image {
    float: right;
    margin-top: -65px;
}

